.single-knowledge img {
  image-rendering: -webkit-optimize-contrast;
}

.hero-block.-knowledge {
  display: block;
  max-width: 900px;
  height: auto;
  background-image: none;
}
.hero-block.-knowledge::after {
  display: none;
}

.hero-block.-knowledge .knowledge-hero {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 50%;
}

.hero-block.-knowledge .knowledge-hero img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /* object-fit: cover; */
}

.single-knowledge mark {
  font-weight: 600;
  background-color: #e0f2db;
}

.single-knowledge .page-container {
  position: relative;
  display: flex;
  justify-content: space-between;
  width: 1120px;
  margin: 0 auto;
  padding-top: 0;
  font-weight: 400;
  font-size: 16px;
}

.single-knowledge .knowledge-content {
  width: 720px;
  margin-right: 0;
  margin-bottom: 100px;
  margin-left: 0;
}

.single-knowledge .leadwrap {
  position: relative;
  /* margin-top: -80px; */
  margin-bottom: 30px;
  padding: 20px 40px 30px 0;
  line-height: 1.5;
}
.single-knowledge .leadwrap::before {
  position: absolute;
  top: 0;
  right: 0;
  width: calc(100vw - (100vw - 1120px) / 2 - 400px);
  height: 100%;
  background-color: #000;
  content: '';
}

.single-knowledge .leadwrap .heading {
  position: relative;
  margin-bottom: 20px;
  color: #fff;
  font-size: 38px;
  text-align: left;
}

.single-knowledge .knowledge-tags {
  position: relative;
  margin-bottom: 3px;
  padding-left: 0;
  list-style: none;
}

.single-knowledge .knowledge-tags li {
  position: relative;
  display: inline-block;
  color: #bba170;
  font-size: 14px;
}
.single-knowledge .knowledge-tags li:not(:last-child) {
  margin-right: 10px;
  padding-right: 11px;
}
.single-knowledge .knowledge-tags li:not(:last-child)::after {
  position: absolute;
  top: 50%;
  right: 0;
  width: 1px;
  height: 16px;
  background-color: #888;
  transform: translateY(-50%) rotate(30deg);
  content: '';
}
.single-knowledge .knowledge-modify {
  position: relative;
  color: #888;
  font-size: 11px;
}

.single-knowledge .lead {
  margin-bottom: 52px;
}

.single-knowledge .knowledge-toc {
  margin-bottom: 72px;
}

.single-knowledge .knowledge-toc-more-btn {
  display: none;
}

.single-knowledge .knowledge-toc-title {
  position: relative;
  margin-right: 300px;
  padding: 10px 0;
}
.single-knowledge .knowledge-toc-title::before {
  position: absolute;
  top: 0;
  right: 0;
  width: calc(100vw - (100vw - 1120px) / 2 - 700px);
  height: 100%;
  background-color: #000;
  content: '';
}

.single-knowledge .knowledge-toc-title span {
  position: relative;
  color: #fff;
  font-size: 25px;
}

.single-knowledge .knowledge-toc-lists {
  margin-top: -30px;
  margin-bottom: 0;
  padding: 38px 42px 30px;
  list-style: none;
  background-color: #f4f4f4;
}

.single-knowledge .knowledge-toc-lists li {
  position: relative;
  padding-left: 16px;
}

.single-knowledge .knowledge-toc-lists li.knowledge-toc-2 {
  margin-top: 8px;
}
.single-knowledge .knowledge-toc-lists li.knowledge-toc-2::before {
  position: absolute;
  top: 14px;
  left: 0;
  width: 5px;
  height: 5px;
  background-color: #0e8f73;
  border-radius: 50%;
  content: '';
}

.single-knowledge .knowledge-toc-lists li.knowledge-toc-2 button {
  position: relative;
  display: inline-block;
  padding-bottom: 2px;
  font-weight: 600;
  line-height: 1.5;
  text-align: left;
  text-decoration: underline #0e8f73;
  cursor: pointer;
  text-underline-offset: 3px;
}

.single-knowledge .knowledge-toc-lists li.knowledge-toc-3 {
  margin-top: 2px;
}

.single-knowledge .knowledge-toc-lists li.knowledge-toc-3 button {
  color: #505050;
  font-size: 15px;
  line-height: 1.5;
  text-align: left;
  text-decoration: underline;
  cursor: pointer;
}

.single-knowledge .section .content.content_heading_2 {
  margin-bottom: 65px;
}
.single-knowledge .section .content.content_heading_3 {
  margin-top: 50px;
}
.single-knowledge .section .content.content_heading_4 {
  margin-top: 40px;
}

.single-knowledge .section h2.heading {
  position: relative;
  margin-top: -25px;
  margin-bottom: 45px;
  padding: 0 0 0 14px;
  padding-top: 25px;
  color: #000;
  font-weight: 600;
  font-size: 25px;
  line-height: 1.5;
  background-color: transparent;
  border-radius: 0;
}
.single-knowledge .section h2.heading::before {
  position: absolute;
  top: calc(50% + 13px);
  left: 0;
  width: 2px;
  height: calc(100% - 37px);
  background-color: #0e8f73;
  border: none;
  transform: translateY(-50%);
  content: '';
}

.single-knowledge .section h3.title {
  position: relative;
  margin-top: -25px;
  margin-bottom: 40px;
  padding: 35px 16px 10px;
  font-weight: 600;
  font-size: 20px;
}
.single-knowledge .section h3.title::before {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: calc(100% - 25px);
  background-color: #f4f4f4;
  content: '';
}

.single-knowledge .section h4.title {
  position: relative;
  margin-bottom: 20px;
  padding-bottom: 6px;
  color: #0e8f73;
  font-weight: 600;
  font-size: 18px;
}
.single-knowledge .section h4.title::after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #e3e3e3;
  content: '';
}

.single-knowledge .section .visual {
  display: block;
  margin-bottom: 33px;
}

.single-knowledge .section .visual img {
  width: 100%;
  height: auto;
}

.single-knowledge .section .sentence {
  margin-bottom: 30px;
}

.single-knowledge .section .sentence p,
.single-knowledge .knowledge-onlytext .lead p {
  margin-bottom: 30px;
}
.single-knowledge .section .sentence p span.marker,
.single-knowledge .lead p span.marker {
  text-decoration: underline;
}

.single-knowledge .section .sentence ul,
.single-knowledge .knowledge-onlytext .lead ul,
.single-knowledge .section .sentence ol,
.single-knowledge .knowledge-onlytext .lead ol {
  margin: 30px 0;
  padding: 20px 30px;
  line-height: 1.5;
  list-style: none;
  background-color: #f4f4f4;
}

.single-knowledge .section .sentence ol,
.single-knowledge .knowledge-onlytext .lead ol {
  counter-reset: number;
}

.single-knowledge .section .sentence ul li,
.single-knowledge .knowledge-onlytext .lead ul li,
.single-knowledge .section .sentence ol li,
.single-knowledge .knowledge-onlytext .lead ol li {
  position: relative;
  padding-left: 17px;
}
.single-knowledge .section .sentence ul li::before,
.single-knowledge .knowledge-onlytext .lead ul li::before {
  position: absolute;
  top: 12px;
  left: 0;
  width: 8px;
  height: 1px;
  background-color: #0e8f73;
  content: '';
}

.single-knowledge .section .sentence ol li::before,
.single-knowledge .knowledge-onlytext .lead ol li::before {
  position: absolute;
  top: 0;
  left: 0;
  color: #0e8f73;
  content: counter(number);
  counter-increment: number;
}

.single-knowledge .section .sentence ul li:not(:last-child),
.single-knowledge .knowledge-onlytext .lead ul li:not(:last-child),
.single-knowledge .section .sentence ol li:not(:last-child),
.single-knowledge .knowledge-onlytext .lead ol li:not(:last-child) {
  margin-bottom: 5px;
}

.single-knowledge .section .sentence a,
.single-knowledge .knowledge-onlytext .lead a {
  color: #0871d1;
  text-decoration: underline;
}

@media screen and (min-width: 768px) {
  .single-knowledge .section .sentence a:hover,
  .single-knowledge .knowledge-onlytext .lead a:hover {
    text-decoration: none;
  }
}

.single-knowledge .section .content_heading_4-innr {
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
}

.single-knowledge .section .content_heading_4-innr .visual {
  position: relative;
  width: 143px;
  height: 0;
  margin-right: 30px;
  margin-bottom: 0;
  padding-top: 17.78%;
}
.single-knowledge .section .content_heading_4-innr .visual img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.single-knowledge .section .content_heading_4-innr .sentence {
  flex: 1;
  font-size: 15px;
}

.single-knowledge .section .table {
  line-height: 1.5;
}

.single-knowledge .section .table table {
  border: 1px solid #e3e3e3;
  border-collapse: collapse;
}

.single-knowledge .section .table th,
.single-knowledge .section .table td {
  font-size: 15px;
  text-align: center;
  vertical-align: middle;
  border: 1px solid #e3e3e3;
}

.single-knowledge .section .table th {
  padding: 16px 20px;
  color: #fff;
  background-color: #0e8f73;
}

.single-knowledge .section .table td {
  padding: 10px 20px;
  color: #505050;
}
.single-knowledge .section .table td:first-child {
  width: 150px;
  background-color: #e0f2db;
}

.single-knowledge .knowledge-kind {
  margin-bottom: 80px;
}

.single-knowledge .knowledge-kind-link {
  position: relative;
  display: block;
  margin-bottom: 10px;
  padding: 18px 40px 18px 17px;
  line-height: 1.5;
  background-color: #f4f4f4;
}
.single-knowledge .knowledge-kind-link::after {
  position: absolute;
  top: 50%;
  right: 25px;
  width: 0;
  height: 0;
  border-color: transparent transparent transparent #0e8f73;
  border-style: solid;
  border-width: 6.5px 0 6.5px 12px;
  transform: translate(0, -50%);
  transition: all 0.3s;
  content: '';
}

.single-knowledge .knowledge-kind-sub {
  display: block;
  margin-bottom: 5px;
  color: #0e8f73;
  font-weight: 600;
  font-size: 15px;
}

.single-knowledge .knowledge-kind-title {
  font-size: 18px;
}

.single-knowledge .knowledge-card {
  margin-bottom: 80px;
}

.single-knowledge .knowledge-card-wrapper {
  display: flex;
  margin-bottom: 10px;
  border: 1px solid #e3e3e3;
}

.single-knowledge .knowledge-card-visual {
  position: relative;
  width: 150px;
  height: 0;
  padding-top: 20.834%;
}
.single-knowledge .knowledge-card-visual img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.single-knowledge .knowledge-card-content {
  display: flex;
  flex: 1;
  flex-direction: column;
  justify-content: space-between;
  padding: 10px 20px;
}

.single-knowledge .knowledge-card-title {
  font-size: 18px;
}

.single-knowledge .knowledge-card-link {
  text-align: right;
}

.single-knowledge .knowledge-card-link a {
  display: inline-block;
  width: 150px;
  height: 30px;
  color: #fff;
  font-weight: 600;
  font-size: 11px;
  line-height: 30px;
  text-align: center;
  background-color: #0e8f73;
  border-radius: 4px;
  transition: all 0.3s;
}

.single-knowledge .knowledge-source-url {
  max-width: 600px;
  margin: 0 auto 80px;
}

.single-knowledge .knowledge-source-url-link {
  display: block;
  border: 1px solid #0e8f73;
}

.single-knowledge .knowledge-source-url-image {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 50.21%;
}
.single-knowledge .knowledge-source-url-image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.single-knowledge .knowledge-source-url-text {
  display: flex;
  padding: 11px 15px;
  color: #505050;
  font-size: 12px;
  line-height: 1.375;
}

.single-knowledge .knowledge-source-url-text-head {
  width: 39px;
}

.single-knowledge .knowledge-source-url-text-path {
  flex: 1;
  word-break: break-all;
}

.single-knowledge .knowledge-source-title {
  margin-bottom: 80px;
}

.single-knowledge .knowledge-source-title-link {
  display: flex;
  justify-content: space-between;
  border: 1px solid #0e8f73;
}

.single-knowledge .knowledge-source-title-image {
  position: relative;
  width: 280px;
  height: 0;
  padding-top: 19.5%;
}
.single-knowledge .knowledge-source-title-image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.single-knowledge .knowledge-source-title-text {
  flex: 1;
  padding: 15px 20px;
  line-height: 1.5;
}

.single-knowledge .knowledge-source-title-text-head {
  margin-right: 15px;
}

.single-knowledge .knowledge-supervisor-leading {
  margin-bottom: 15px;
  font-weight: 600;
  font-size: 25px;
  text-align: center;
}

.single-knowledge .knowledge-supervisor {
  position: relative;
  display: flex;
  justify-content: space-between;
  padding: 25px 30px;
  line-height: 1.5;
  border: 2px solid #0e8f73;
}
.single-knowledge .knowledge-supervisor::before {
  position: absolute;
  top: 50%;
  left: 50%;
  width: calc(100% - 10px);
  height: calc(100% - 10px);
  border: 1px solid #0e8f73;
  transform: translate(-50%, -50%);
  content: '';
}

.single-knowledge .knowledge-supervisor-innr {
  width: 28.79%;
  text-align: center;
}

.single-knowledge .knowledge-supervisor-image {
  margin-bottom: 10px;
}
.single-knowledge .knowledge-supervisor-image img {
  display: inline-block;
  width: 90px;
  height: 90px;
  object-fit: cover;
  border-radius: 50%;
}

.single-knowledge .knowledge-supervisor-title {
  margin-bottom: -2px;
  font-size: 10px;
}

.single-knowledge .knowledge-supervisor-name {
  margin-bottom: 15px;
  font-weight: 600;
  font-size: 15px;
}

.single-knowledge .knowledge-supervisor-subtitle {
  font-weight: 600;
  font-size: 10px;
}

.single-knowledge .knowledge-supervisor-subtext {
  font-size: 10px;
}

.single-knowledge .knowledge-supervisor-text {
  width: 66.66%;
  font-size: 13px;
}

.single-knowledge .knowledge-supervisor-text p:not(:last-child) {
  margin-bottom: 15px;
}

.single-knowledge .knowledge-sidebar {
  position: relative;
  width: 320px;
  margin-bottom: 85px;
  padding-top: 100px;
}

.single-knowledge .knowledge-sidebar-innr {
  width: 320px;
  padding-top: 50px;
}
.single-knowledge .knowledge-sidebar-innr.isSticky {
  position: fixed;
  top: 10px;
}
.single-knowledge .knowledge-sidebar-innr.isSticky.isAbsolute {
  position: absolute;
  top: auto;
  bottom: 0;
}

.single-knowledge .knowledge-popular-head {
  margin-bottom: 20px;
  padding: 5px 10px;
  color: #fff;
  font-weight: 600;
  font-size: 18px;
  background-color: #000;
}

.single-knowledge .knowledge-popular-card {
  display: flex;
  justify-content: space-between;
  padding-bottom: 15px;
  line-height: 1.5;
}

.single-knowledge .knowledge-popular-card:not(:last-child) {
  margin-bottom: 12px;
  border-bottom: 1px solid #e3e3e3;
}

.single-knowledge .knowledge-popular-image {
  position: relative;
  display: block;
  width: 25%;
  height: 0;
  margin-top: 9px;
  padding-top: 25%;
}
.single-knowledge .knowledge-popular-image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.single-knowledge .knowledge-popular-content {
  width: 70.31%;
}

.single-knowledge .knowledge-popular-title {
  font-size: 15px;
}

.single-knowledge .knowledge-popular-tags {
  position: relative;
  margin-top: 4px;
  margin-bottom: 4px;
  padding-left: 0;
  list-style: none;
}

.single-knowledge .knowledge-popular-tags li {
  position: relative;
  display: inline-block;
  color: #bba170;
  font-size: 14px;
}
.single-knowledge .knowledge-popular-tags li:not(:last-child) {
  margin-right: 10px;
  padding-right: 11px;
}
.single-knowledge .knowledge-popular-tags li:not(:last-child)::after {
  position: absolute;
  top: 50%;
  right: 0;
  width: 1px;
  height: 16px;
  background-color: #888;
  transform: translateY(-50%) rotate(30deg);
  content: '';
}
.single-knowledge .knowledge-popular-modify {
  position: relative;
  color: #888;
  font-size: 11px;
  text-align: right;
}

.single-knowledge .knowledge-onlyimage {
  margin-bottom: 40px;
}
.single-knowledge .knowledge-onlyimage img {
  width: 100%;
  height: auto;
}

.single-knowledge .knowledge-copy {
  margin-bottom: 80px;
}

.single-knowledge .knowledge-cta-banner {
  margin-bottom: 80px;
}

.single-knowledge .knowledge-cta-banner .c-cta {
  margin-top: 0;
}

.single-knowledge .knowledge-cta-banner .c-cta__content {
  max-width: 660px;
  padding: 25px 60px;
}

.single-knowledge .knowledge-cta-banner .c-cta__intro {
  font-weight: 600;
  line-height: 1.5;
  text-align: left;
}

.single-knowledge .knowledge-cta-banner .c-cta__intro .subject {
  font-size: 20px;
}

.single-knowledge .knowledge-cta-banner .c-cta__intro .caption {
  font-size: 25px;
}

.single-knowledge .knowledge-cta-banner .c-cta__intro .performance {
  margin-top: 15px;
}

.single-knowledge .knowledge-cta-banner .c-cta__intro .performance img {
  width: 301px;
  height: auto;
  margin: 0;
}

.single-knowledge .knowledge-cta-banner .c-cta-btn {
  height: 90px;
}
.single-knowledge .knowledge-cta-banner .c-cta-btn::after {
  right: 40px;
  width: 0;
  height: 0;
  background-image: none;
  border-color: transparent transparent transparent #000;
  border-style: solid;
  border-width: 7.5px 0 7.5px 12px;
}

.single-knowledge .knowledge-cta-banner .c-cta-btn .point {
  top: -24px;
  left: 30px;
  width: 101px;
}

.single-knowledge .knowledge-cta-banner .c-cta-btn .point img {
  height: auto;
}

.single-knowledge .knowledge-cta-banner .c-cta-btn .label {
  padding-bottom: 8px;
}

.single-knowledge .knowledge-cta-banner .c-cta-btn .label-caption {
  font-size: 16px;
}

.single-knowledge .knowledge-cta-banner .c-cta-btn .label-subject {
  margin-top: 5px;
  font-size: 25px;
}

.single-knowledge .knowledge-cta-banner .c-cta__content .media {
  right: -58px;
  width: 292px;
}

.single-knowledge .knowledge-cta-banner .c-cta__content .media img {
  height: auto;
}

.single-knowledge .knowledge-cta-banner .c-cta__bg {
  top: 95px;
  right: 0;
  bottom: auto;
  left: auto;
  width: calc(100vw - (100vw - 1120px) / 2 - 400px);
  height: 240px;
  transform: translateX(0);
}

.single-knowledge .knowledge-sidebar-cta {
  margin-bottom: 30px;
}

.single-knowledge .knowledge-sidebar-cta-link {
  position: relative;
  display: block;
  padding: 17px 20px;
  font-weight: 600;
  border: 5px solid #0e8f73;
}

.single-knowledge .knowledge-sidebar-cta-kind {
  font-size: 12px;
}

.single-knowledge .knowledge-sidebar-cta-lead {
  margin-bottom: 7px;
  font-size: 16px;
  line-height: 1.5;
}

.single-knowledge .knowledge-sidebar-cta-badge {
  margin-bottom: 12px;
}

.single-knowledge .knowledge-sidebar-cta-button {
  position: relative;
  z-index: 1;
  padding: 7px 0;
  text-align: center;
  background-color: #f0ac41;
  border: 3px solid #000;
  border-radius: 80px;
}
.single-knowledge .knowledge-sidebar-cta-button::after {
  position: absolute;
  top: 50%;
  right: 25px;
  width: 0;
  height: 0;
  border-color: transparent transparent transparent #000;
  border-style: solid;
  border-width: 5px 0 5px 8px;
  transform: translateY(-50%);
  content: '';
}

.single-knowledge .knowledge-sidebar-cta-button p {
  color: #fff;
  font-size: 12px;
  line-height: 1.4;
  text-shadow: 0 0 6px rgba(215, 81, 0, 0.78);
}

.single-knowledge .knowledge-sidebar-cta-button p span {
  position: relative;
  display: inline-block;
  font-size: 18px;
}
.single-knowledge .knowledge-sidebar-cta-button p span::after {
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #fff;
  content: '';
}

.single-knowledge .knowledge-sidebar-cta-man {
  position: absolute;
  top: 15px;
  right: -9px;
}

@media screen and (min-width: 768px) {
  .single-knowledge .c-cta {
    display: none;
  }
  .single-knowledge .knowledge-cta-banner .c-cta {
    display: block;
  }
  /* ホバー */
  .single-knowledge .knowledge-toc-lists li.knowledge-toc-2 button:hover {
    opacity: 0.8;
  }
  .single-knowledge .knowledge-toc-lists li.knowledge-toc-3 button:hover {
    opacity: 0.8;
  }
  .single-knowledge .knowledge-kind-link:hover::after {
    transform: translate(5px, -50%) rotateX(180deg);
  }
  .single-knowledge .knowledge-card-link a:hover {
    background-color: #08a657;
  }
  .single-knowledge .knowledge-source-url-link:hover {
    opacity: 0.8;
  }
  .single-knowledge .knowledge-source-title-link:hover {
    opacity: 0.8;
  }
  .single-knowledge .knowledge-popular-title:hover {
    opacity: 0.8;
  }
  .single-knowledge .knowledge-sidebar-cta-link:hover {
    opacity: 0.8;
  }
}

@media screen and (max-width: 1124px) {
  .single-knowledge .leadwrap::before {
    width: 100%;
  }

  .single-knowledge .knowledge-toc-title::before {
    right: auto;
    left: 0;
    width: 100%;
  }

  .single-knowledge .knowledge-cta-banner .c-cta__bg {
    width: 100%;
  }
  .single-knowledge .knowledge-sidebar-innr.isSticky {
    position: static;
  }
  .single-knowledge .knowledge-sidebar-innr.isSticky.isAbsolute {
    position: static;
  }
}

@media screen and (max-width: 767px) {
  .single-knowledge .leadwrap {
    margin-top: -20px;
    margin-right: 18px;
    padding: 14px 18px 20px;
  }

  .single-knowledge .leadwrap .heading {
    margin-bottom: 13px;
    font-weight: 400;
    font-size: 23px;
  }

  .single-knowledge .page-container {
    display: block;
    max-width: 100%;
    font-size: 15px;
  }

  .single-knowledge .knowledge-content {
    width: 100%;
    margin-bottom: 60px;
  }

  .single-knowledge .lead {
    max-width: calc(100% - 36px);
    margin-right: auto;
    margin-left: auto;
  }
  .single-knowledge .knowledge-onlytext .lead {
    max-width: 100%;
  }

  .single-knowledge .knowledge-toc {
    margin-bottom: 50px;
  }

  .single-knowledge .knowledge-toc-title {
    margin-right: 85px;
    padding: 0 18px 0 10px;
  }

  .single-knowledge .knowledge-toc-title span {
    font-size: 21px;
  }

  .single-knowledge .knowledge-toc-lists {
    margin-top: -20px;
    padding: 38px 18px 30px;
  }

  .single-knowledge .knowledge-toc-lists li.knowledge-toc-2 button {
    padding-bottom: 0;
    font-size: 14px;
  }
  .single-knowledge .knowledge-toc-lists li.knowledge-toc-2::before {
    top: 13px;
  }

  .single-knowledge .knowledge-toc-lists li.knowledge-toc-3 {
    margin-top: 0;
  }

  .single-knowledge .knowledge-toc-lists li.knowledge-toc-3 button {
    font-size: 13px;
  }

  .single-knowledge .knowledge-toc.knowledge-toc-more {
    position: relative;
    max-height: 270px;
    overflow: hidden;
    transition: all 0.3s;
  }

  .single-knowledge .knowledge-toc.knowledge-toc-more .knowledge-toc-more-btn {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
    display: inline-block;
    width: 100%;
    height: 120px;
    background: linear-gradient(
      rgba(244, 244, 244, 0) 0%,
      rgba(244, 244, 244, 1) 100%
    );
  }

  .single-knowledge
    .knowledge-toc.knowledge-toc-more.expand
    .knowledge-toc-more-btn {
    height: 40px;
    background: transparent;
  }

  .single-knowledge
    .knowledge-toc.knowledge-toc-more
    .knowledge-toc-more-btn
    span {
    position: absolute;
    right: 18px;
    bottom: 22px;
    color: #bba170;
    text-decoration: underline;
  }

  .single-knowledge .knowledge-toc.knowledge-toc-more .knowledge-toc-lists {
    padding-bottom: 50px;
  }

  .single-knowledge .knowledge-section {
    max-width: calc(100% - 36px);
    margin: 0 auto;
  }

  .single-knowledge .section h2.heading {
    margin-top: 0;
    margin-bottom: 30px;
    padding-top: 0;
    font-size: 20px;
  }

  .single-knowledge .section h2.heading::before {
    top: 50%;
    height: calc(100% - 13px);
  }

  .single-knowledge .section h3.title {
    margin-top: 0;
    margin-bottom: 35px;
    padding: 3px 10px;
    font-size: 16px;
  }
  .single-knowledge .section h3.title::before {
    top: 0;
    bottom: auto;
    height: 100%;
  }

  .single-knowledge .section h4.title {
    margin-bottom: 25px;
    font-size: 16px;
  }

  .single-knowledge .section .content_heading_4-innr {
    display: block;
  }

  .single-knowledge .section .content_heading_4-innr .visual {
    float: left;
    height: 128px;
    margin-right: 20px;
    padding-top: 0;
  }

  .single-knowledge .section .content_heading_4-innr .clear {
    clear: both;
  }

  .single-knowledge .section .sentence p,
  .single-knowledge .knowledge-onlytext .lead p {
    margin-bottom: 20px;
  }

  .single-knowledge .section .content.content_heading_4 .sentence p {
    line-height: 1.9;
  }

  .single-knowledge .section .sentence ul,
  .single-knowledge .knowledge-onlytext .lead ul,
  .single-knowledge .section .sentence ol,
  .single-knowledge .knowledge-onlytext .lead ol {
    padding: 15px 20px;
  }

  .single-knowledge .section .sentence ul li,
  .single-knowledge .knowledge-onlytext .lead ul li,
  .single-knowledge .section .sentence ol li,
  .single-knowledge .knowledge-onlytext .lead ol li {
    font-size: 14px;
  }

  .single-knowledge .section .sentence ul li::before,
  .single-knowledge .knowledge-onlytext .lead ul li::before {
    top: 10px;
  }

  .single-knowledge .section .table {
    overflow-x: scroll;
  }

  .single-knowledge .section .table th,
  .single-knowledge .section .table td {
    font-size: 13px;
  }

  .single-knowledge .section .table th {
    padding: 10px 12px;
    font-weight: 400;
  }

  .single-knowledge .section .table td {
    width: 130px;
    padding: 10px 12px;
  }
  .single-knowledge .section .table td:first-child {
    width: 80px;
  }

  .single-knowledge .knowledge-kind {
    margin-bottom: 60px;
  }

  .single-knowledge .knowledge-kind-link {
    padding: 8px 15px 15px;
  }
  .single-knowledge .knowledge-kind-link::after {
    right: 12px;
  }

  .single-knowledge .knowledge-kind-sub {
    font-size: 13px;
  }

  .single-knowledge .knowledge-kind-title {
    font-size: 16px;
  }

  .single-knowledge .knowledge-card {
    margin-bottom: 60px;
  }

  .single-knowledge .knowledge-card-wrapper {
    border: none;
  }

  .single-knowledge .knowledge-card-visual {
    width: 110px;
    height: 110px;
    margin-top: 11px;
    padding-top: 0;
  }

  .single-knowledge .knowledge-card-title {
    font-size: 15px;
  }

  .single-knowledge .knowledge-card-link a {
    width: 100%;
  }

  .single-knowledge .knowledge-card-content {
    padding: 0 0 0 15px;
  }

  .single-knowledge .knowledge-source-url-text {
    padding: 11px 10px;
    font-size: 11px;
  }

  .single-knowledge .knowledge-source-url-text-head {
    width: 36px;
  }

  .single-knowledge .knowledge-source-title {
    margin-bottom: 60px;
  }

  .single-knowledge .knowledge-source-title-image {
    width: 120px;
    height: 120px;
    padding-top: 0;
  }

  .single-knowledge .knowledge-source-title-text {
    font-size: 13px;
  }

  .single-knowledge .knowledge-cta-banner {
    margin-bottom: 60px;
  }

  .single-knowledge .knowledge-cta-banner .c-cta {
    margin-top: 10vw;
  }

  .single-knowledge .knowledge-cta-banner .c-cta__content {
    margin: 0;
    padding: 0;
    padding-bottom: 3.333333333333333vw;
  }

  .single-knowledge .knowledge-cta-banner .c-cta__intro {
    font-weight: 600;
    line-height: 1.5;
    text-align: left;
  }

  .single-knowledge .knowledge-cta-banner .c-cta__intro .subject {
    font-size: 14px;
  }

  .single-knowledge .knowledge-cta-banner .c-cta__intro .caption {
    font-size: 19px;
  }

  .single-knowledge .knowledge-cta-banner .c-cta__intro .performance {
    margin-top: 1.333333333333333vw;
  }

  .single-knowledge .knowledge-cta-banner .c-cta__intro .performance img {
    width: 154px;
    height: 49px;
  }

  .single-knowledge .knowledge-cta-banner .c-cta-btn {
    height: 18.666666666666668vw;
  }
  .single-knowledge .knowledge-cta-banner .c-cta-btn::after {
    right: 8vw;
    border-width: 6.25px 0 6.25px 10.5px;
  }

  .single-knowledge .knowledge-cta-banner .c-cta-btn .point {
    top: -24px;
    left: 30px;
    width: 101px;
  }

  .single-knowledge .knowledge-cta-banner .c-cta-btn .point img {
    height: auto;
  }

  .single-knowledge .knowledge-cta-banner .c-cta-btn .label {
    padding-bottom: 1.6vw;
  }

  .single-knowledge .knowledge-cta-banner .c-cta-btn .label-caption {
    font-size: 14px;
  }

  .single-knowledge .knowledge-cta-banner .c-cta-btn .label-subject {
    margin-top: 1.333333333333333vw;
    font-size: 21px;
  }

  .single-knowledge .knowledge-cta-banner .c-cta__content .media {
    right: -5vw;
    width: 44.800000000000004vw;
  }

  .single-knowledge .knowledge-cta-banner .c-cta__bg {
    top: auto;
    right: auto;
    bottom: 0;
    left: 50%;
    width: 100vw;
    height: 38.666666666666664vw;
    transform: translateX(-50%);
  }

  .single-knowledge .knowledge-supervisor-leading {
    margin-bottom: 10px;
    font-size: 20px;
  }

  .single-knowledge .knowledge-supervisor {
    display: block;
    max-width: calc(100% - 36px);
    margin: 0 auto;
    padding: 18px 20px;
  }

  .single-knowledge .knowledge-supervisor-innr {
    display: flex;
    width: 100%;
    padding-bottom: 15px;
    border-bottom: 1px solid #e3e3e3;
  }

  .single-knowledge .knowledge-supervisor-image {
    width: 90px;
    margin-right: 20px;
    margin-bottom: 0;
  }

  .single-knowledge .knowledge-supervisor-content {
    flex: 1;
    text-align: left;
  }

  .single-knowledge .knowledge-supervisor-title {
    margin-bottom: 0;
  }

  .single-knowledge .knowledge-supervisor-name {
    margin-bottom: 10px;
  }

  .single-knowledge .knowledge-supervisor-text {
    width: 100%;
    margin-top: 10px;
    font-size: 12px;
  }

  .single-knowledge .knowledge-supervisor-text p:not(:last-child) {
    margin-bottom: 25px;
  }

  .single-knowledge .knowledge-sidebar {
    width: 100%;
    margin-bottom: 60px;
    padding-top: 0;
  }

  .single-knowledge .knowledge-sidebar-innr {
    width: 100%;
  }

  .single-knowledge .knowledge-sidebar-cta {
    display: none;
  }

  .single-knowledge .knowledge-popular {
    position: relative;
    padding-bottom: 35px;
  }

  .single-knowledge .knowledge-popular::before {
    position: absolute;
    top: 20px;
    left: 0;
    z-index: -1;
    width: 100%;
    height: calc(100% - 20px);
    background-color: #f4f4f4;
    content: '';
  }

  .single-knowledge .knowledge-popular-head {
    margin-right: 80px;
    margin-bottom: 29px;
    padding: 0 10px;
    font-size: 21px;
  }

  .single-knowledge .knowledge-popular-card {
    max-width: calc(100% - 36px);
    margin: 0 auto;
    margin-bottom: 0;
    padding-bottom: 0;
  }
  .single-knowledge .knowledge-popular-card:not(:last-child) {
    margin-bottom: 20px;
    border-bottom: none;
  }

  .single-knowledge .knowledge-popular-image {
    width: 110px;
    height: 110px;
    margin-top: 6px;
    margin-right: 15px;
    padding-top: 0;
  }

  .single-knowledge .knowledge-popular-content {
    flex: 1;
  }

  .single-knowledge .knowledge-popular-tags {
    margin-top: 12px;
  }
}

@media screen and (max-width: 339px) {
  .single-knowledge .knowledge-toc-title span {
    font-size: 20px;
  }
}

/* サムネイル共通 */
.knowledge-acf-thumbnail-sp {
  display: none;
}

@media screen and (max-width: 767px) {
  .knowledge-acf-thumbnail-pc {
    display: none;
  }
  .knowledge-acf-thumbnail-sp {
    display: block;
  }
}
